name: 'Interface Translation'
type: module
description: 'Allows users to translate interface text and to switch between interface languages.'
configure: locale.translate_page
package: Multilingual
# version: VERSION
dependencies:
  - drupal:language
  - drupal:file

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
